2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000007Branch 0.2.1-FINALExtension Requestpublic2016-11-23 10:11
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000007: Erweiterung ext-refback - Refback-System
DescriptionRef-Back ist ein Prozentsatz, der von dem Referal-Guthaben Ihrer Mitglieder abgezogen wird und dem geworbenen, der gerade Punkte erwirtschaftet, gutgeschrieben. Sobald das Mitglied Ref-Back für seine Referals ändert, erhält der Referal eine Mail zugesandt, wie diese jetzt eingestellt ist.

Das Mitglied kann sehen, wo es welche Referal-Vergütungen an seine Referals gegeben hat. Es ist in späteren Versionen eine übersicht für erhaltene Ref-Back-Gutschriften geplant.
Additional InformationText von der Erweiterungsbeschreibung übernommen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000708

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 00:20 Quix0r New Issue
2008-12-20 00:20 Quix0r Status new => assigned
2008-12-20 00:20 Quix0r Assigned To => Quix0r
2008-12-20 00:20 Quix0r Relationship added child of 0000001
2008-12-20 00:21 Quix0r Status assigned => feedback
2008-12-20 00:21 Quix0r Projection none => tweak
2008-12-20 00:21 Quix0r ETA none => < 1 day
2008-12-20 00:21 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-28 00:16 Quix0r Build => SVN-HEAD
2009-03-12 19:45 Quix0r Assigned To Quix0r =>
2009-03-17 00:30 Quix0r Status feedback => resolved
2009-03-17 00:30 Quix0r Resolution open => fixed
2009-03-17 00:30 Quix0r Assigned To => Quix0r
2010-06-21 07:11 Quix0r Relationship deleted child of 0000001
2010-06-21 07:12 Quix0r Relationship added parent of 0000001
2011-03-04 08:25 Quix0r Broken Revision => ALL
2011-07-16 11:27 Quix0r Summary Refback-Erweiterung => Erweiterung ext-refback - Refback-System
2012-10-03 13:06 Quix0r Category Feature Request => Extension Request
2016-11-23 10:11 Quix0r Note Added: 0000708
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History